<script type='text/javascript'>
  <% notifications.each do |type, content| %>
    Swal["<%= type %>"]({
      title: "<%= j t("labels.#{type}") %>",
      content: "<%= j sanitize(content) %>",
      languages: window.languages
    })
  <% end %>
</script>
